<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="4fafb087-e5cd-4545-b627-7fab48659502_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-11-19T12:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>ISIDORE ITEM 398 Mapping 2019-01-08 (removed /response/replies/content)</TITLE>
			<CODE>
				<![CDATA[<?xml version="1.0" encoding="UTF-8"?><!--x3ml file generated by 3M version 3.0 (http://www.ics.forth.gr/isl/3M)--><x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="file:///C:/Users/samarita/Desktop/schema/x3ml.xsd">
    <info>
        <title>ISIDORE Item level - PE Mapping File Official</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema schema_file="essai_isidore_ifpo+-+Copie___27-06-2017154700___12314.xml" type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
                <namespaces>
                    <namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>Huma-Num</mapping_created_by_org>
            <mapping_created_by_person/>
            <in_collaboration_with/>
        </mapping_info>
        <example_data_info>
            <example_data_from>Huma-Num</example_data_from>
            <example_data_contact_person/>
            <example_data_source_record xml_link="essai_isidore_ifpo+-+Copie___27-06-2017154700___12314.xml"/>
            <generator_policy_info generator_link="Generator_new___19-06-2017144620___8604.xml"/>
            <example_data_target_record rdf_link="Mapping398.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Humanum/Isidore/"/>
        <namespace prefix="dc" uri="http://purl.org/dc/elements/1.1/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/reply</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <type>crm:E33_Linguistic_Object</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">isidore/title/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">isidore/title/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>/reply/isidore/title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E35_Title</type>
                            <instance_info/>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/url</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/url</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/subjects/subject</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/subjects/subject</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">subjecttype</arg>
                                <arg name="level1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/types/type</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/types/type</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">datasettype</arg>
                                <arg name="level1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/dc:language</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P72_has_language</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/dc:language</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E56_Language</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">languagetype</arg>
                                <arg name="level1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/dc:rights</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/dc:rights</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/date/normalizedDate</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="crea1">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Event of</arg>
                                <arg name="text" type="xpath">../isidore/title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of the Creation of</arg>
                                <arg name="text" type="xpath">../isidore/title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/date/normalizedDate</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">en</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/enrichedCreators/creator</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="crea1">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Event of</arg>
                                <arg name="text" type="xpath">../isidore/title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/enrichedCreators/creator</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/source_info</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP6i_is_digital_object_hosted_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/source_info</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE5_Digital_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/abstract</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/abstract</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="abstract" type="constant">fr</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetURI">
                                <arg name="term" type="xpath">@uri</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">@uri</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/coverages/coverage</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/coverages/coverage</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore/ore/aggregates</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP6i_is_digital_object_hosted_by</relationship>
                        <entity>
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmpe:PP28_has_designated_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore/ore/aggregates</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>isidore</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P140i_was_attributed_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>isidore</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E13_Attribute_Assignment</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/reply/isidore/enrichment</source_node>
                <target_node>
                    <entity>
                        <type>crm:E13_Attribute_Assignment</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>/reply/isidore/enrichment/items/item</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>items/item</source_node>
                    <target_node>
                        <entity variable="item1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>items/item/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="item1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>items/item/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>items/item/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="item1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>items/item/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabeli1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>items/item/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="item1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>items/item/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabeli1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>items/item/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="item1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>items/item/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:ang</equals>
                        </if>
                        <entity variable="prefLabeli1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept</source_node>
                    <target_node>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/expanded</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/expanded</source_node>
                    <target_node>
                        <entity variable="expandedc">
                            <type>crm:E55_Type</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedc">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedc">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedc">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/expanded</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/expanded</source_node>
                    <target_node>
                        <entity variable="expandedc">
                            <type>crm:E55_Type</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/altLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/altLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="altLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/altLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/altLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="altLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/altLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/altLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="altLabelc1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/definition</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/definition</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">en</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept</source_node>
                    <target_node>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/expanded</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/expanded</source_node>
                    <target_node>
                        <entity variable="expandedc2">
                            <type>crm:E55_Type</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedc2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedc2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedc2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/expanded</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/expanded</source_node>
                    <target_node>
                        <entity variable="expandedc2">
                            <type>crm:E55_Type</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/altLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/altLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="altLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/altLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/altLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="altLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/altLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/altLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="altLabelc2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/definition</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="concept2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/definition</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">fr</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/latitude</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/latitude</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/latitude</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/latitude</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/longitude</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/longitude</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>concepts/concept/semanticExpansion/concept/longitude</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>concepts/concept/semanticExpansion/concept/longitude</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E47_Spatial_Coordinates</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category</source_node>
                    <target_node>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/expanded</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/expanded</source_node>
                    <target_node>
                        <entity variable="expandedcat1">
                            <type>crm:E55_Type</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/expanded/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/expanded/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelcat1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelcat1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelcat1">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/definition</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/definition</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">fr</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category</source_node>
                    <target_node>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/expanded/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/expanded/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/expanded/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/expanded/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelcat2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelcat2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabelcat2">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/semanticExpansion/category/definition</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category2">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/semanticExpansion/category/definition</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">en</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category1">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category</source_node>
                    <target_node>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabeleM">
                            <type>crm:E55_Type</type>
                            <type/>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabeleM">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/prefLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/prefLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="prefLabeleM">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/expanded</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/expanded</source_node>
                    <target_node>
                        <entity variable="expandedcat3">
                            <type>crm:E55_Type</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/expanded/@uri</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/expanded/@uri</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_info/>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="es">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat3">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>es</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="en">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat3">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>en</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/expanded/expandedLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="expandedcat3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/expanded/expandedLabel</source_node>
                    <target_node>
                        <if>
                            <equals value="fr">@xml:lang</equals>
                        </if>
                        <entity variable="expandedLabelcat3">
                            <type>crm:E55_Type</type>
                            <instance_info>
                                <language>fr</language>
                            </instance_info>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>categories/category/exactMatch/category/definition</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P141_assigned</relationship>
                        <entity variable="category3">
                            <type>crm:E55_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>categories/category/exactMatch/category/definition</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">en</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/reply/isidore/enrichedCreators/creator</source_node>
                <target_node>
                    <entity>
                        <type>crm:E39_Actor</type>
                        <instance_generator name="ActorURI">
                            <arg name="term" type="xpath">text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>@origin</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                        <entity variable="appellation1">
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P139_has_alternative_form</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@origin</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@normalizedAuthor</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@normalizedAuthor</source_node>
                    <target_node>
                        <entity variable="appellation1">
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sameAs/idhal</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                        <entity variable="appellation1">
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P139_has_alternative_form</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sameAs/idhal</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/reply/isidore/source_info</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE15_Data_E-Service</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>sourceName/@shortLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionLabel/@shortLabel</source_node>
                    <target_node>
                        <entity variable="namesource">
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sourceDescription</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sourceDescription</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">fr</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sourceType</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sourceType</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">sourcetype</arg>
                                <arg name="level1" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sourceName</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                        <entity variable="namesource">
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P139_has_alternative_form</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sourceName</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>collectionLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P9i_forms_part_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionLabel</source_node>
                    <target_node>
                        <entity variable="collection1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>collectionLabel/@shortLabel</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P9i_forms_part_of</relationship>
                        <entity variable="collection1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionLabel/@shortLabel</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>collectionInformations/collectionUrlLogo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P9i_forms_part_of</relationship>
                        <entity variable="collection1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P138i_has_representation</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionInformations/collectionUrlLogo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E38_Image</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>collectionOrganization</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P9i_forms_part_of</relationship>
                        <entity variable="collection1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmdig:L29_has_responsible_organization</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionOrganization</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.cidoc-crm.org/cidoc-crm/E40_Legal_Body</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>collectionLabel/@handle</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P9i_forms_part_of</relationship>
                        <entity variable="collection1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionLabel/@handle</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>collectionInformations/collectionDescription</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P9i_forms_part_of</relationship>
                        <entity variable="collection1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>collectionInformations/collectionDescription</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="constant">fr</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sourceWebSiteURL</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP28_has_designated_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sourceWebSiteURL</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>sourceOrganization</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L29_has_responsible_organization</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>sourceOrganization</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.cidoc-crm.org/cidoc-crm/E40_Legal_Body</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">./label/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">./label/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/reply/isidore/source_info/sourceOrganization</source_node>
                <target_node>
                    <entity>
                        <type>crm:E40_Legal_Body</type>
                        <instance_generator name="ActorURI">
                            <arg name="term" type="xpath">./label/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">.label/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>/reply/isidore/source_info/sourceOrganization/label</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>label</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>URI</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>URI</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>
    
</x3ml>
				]]>
			</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>
